local fn = _gn(0x42B2DAA6B596F5F8)
--- NETWORK_GET_ENTITY_KILLER_OF_PLAYER
function Global.NetworkGetEntityKillerOfPlayer(player, weaponHash)
	return fn(player, _ii(weaponHash) --[[ may be optional ]], _ri)
end
